Bug 132402 - Modem does not connect to the network displaying message that 'NO CARRIER"
Modem does not connect to the network displaying message that 'NO CARRIER"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kpppload (Show other bugs)
3.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-12 14:12 EDT by Saqib Hanif
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saqib Hanif 2004-09-12 14:12:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
After making an internet connection setup, when i click the dial 
button, the modem dials the number but when handshaking starts, it 
suddenly drops connection showing the message 'No Carrier'.
The handshaking sounds are also quite different from the usual sounds 
heard when dialing from Windows r RedHat Linux 9 where the modem 
works perfectly fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start KPPP
2.Make a connection if not created previously
3.Press the Dial button
    

Actual Results:  When I choose to displa the log:
It starts by the ATZ command.
It Dials the requested number.
Handshaking starts
Displays message "NO CARRIER"
Disconnects the line

Expected Results:  Connection to the ISP should be made succesfully.

Additional info:

I have Intel 865GBF motherboard with Pentium IV 2.80C processor 
including support for Hyperthreading. I loaded the SMP kernel. I am 
using US.Robotics External V.92 Modem connected with the Serial Port.
The connection with same settings worked perfectly under RedHat Linux 
9, but it does not seem to be working under Linux Enterprise 3.
Comment 1 RHEL Product and Program Management 2007-10-19 15:18:41 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.